<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge forum';
$back[1]='<a href="/admin-forumuri">'.img('forum.png',2).'Forumuri</a>';
$back[2]='<a href="/admin-sterge-forumuri">'.img('administrare.png',1).'Șterge forumuri</a>';
require'f_sus.php';
$fid=$_POST['fid'];
$info=$conn->query('SELECT`nume`FROM`forum_forumuri`WHERE`id`="'.$fid.'"')->fetch_row();
if($conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`fid`="'.$fid.'"')->fetch_row()[0]==0)
{
require'f_sterg.php';
if(sterge_forum($fid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters forumul [b]'.$info[0].'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Forumul '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Forumul '.$info[0].' mai are topicuri, șterge mai intai topicurile, apoi vei putea șterge acest forum!';
echo$div[0];
require'f_jos.php';